<?php
$dalTablerenda = array();
$dalTablerenda["id"] = array("type"=>3,"varname"=>"id");
$dalTablerenda["renda"] = array("type"=>200,"varname"=>"renda");
	$dalTablerenda["id"]["key"]=true;
$dal_info["renda"]=&$dalTablerenda;

?>